# translation of dirfilterplugin.po to Xhosa
# translation of dirfilterplugin.po to
# K Desktop Environment - kdeaddons
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2002-08-04 03:10+0200\n"
"PO-Revision-Date: 2002-09-10 10:13+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: dirfilterplugin.cpp:138
msgid "View F&ilter"
msgstr "Imboniselo I&cebo loku coca ulwelo "

#: dirfilterplugin.cpp:201
msgid "Only Show Items of Type"
msgstr "Bonisa Kuphela Izinto Zolu didi "

#: dirfilterplugin.cpp:268
msgid "Use Multiple Filters"
msgstr "Sebenzisa Amacebo Amaninzi okucoca ulwelo "

#: dirfilterplugin.cpp:274
msgid "Show Count"
msgstr "Bonisa Ubalo"

#: dirfilterplugin.cpp:278
msgid "Reset"
msgstr "Cwangcisa kwakhona"

#~ msgid "Hide Count"
#~ msgstr "Fihla Ubalo"
